package _VisualDVM.Visual.Interface;
import Common.Utils.Pair;
import Common.Visual.FormWithSplitters;
import Common.Visual.VisualizerForm;
import _VisualDVM.ProjectData.SapforData.Functions.UI.Graph.FunctionsGraphForm;
public interface FunctionsWindow extends VisualizerForm, FormWithSplitters {
    void ShowFunctions();
    void ShowNoFunctions();
    void ShowCurrentFunction();
    void ShowNoCurrentFunction();
    Pair<Integer, Integer> getFunctionsGraphPanelSizes();
    FunctionsGraphForm getFunctionsGraphWindow();
}
